/*
Theme Name: Craft Forms 2016
Author: Zero Defect Design LLC
Author URI: http://www.zerodefectdesign.com 
Template: wayneart
*/

   body { background-color: #222222; color: #FFFFFF; }
   
   #topline { background-color: #333333; }
   #topline a:hover, #topline a:active { color: #CCCCCC; }
   #topline a.topcf { font-weight: 700; }
   #topline a.topwac { font-weight: 400; }
   
   #craftforms img { height: 50px; width: auto; }
   #hd { padding-top: 35px; }
   #hd div.menu { margin-left: -4px; }

   #hd, .content { background-color: #000000; }
   .content { border-top: 1px solid #333333; }
   .secondary li { border-color: #515151; }
   #footer { color: #CCCCCC; }
   
   .date, .tile .caption .date { color: #999999; }
   
   .dateblock { color: #FFFFFF; background-color: transparent; padding: 1px; text-align: center; width: 40px; border: 1px solid #999999; }
   .dateblock .weekday { font-size: 11px; text-transform: uppercase; margin-top: 0px; color: #999999; }
   .dateblock .day { font-weight: 700; font-size: 22px; line-height: 20px; margin: -6px 0px 0px 0px; color: #FFFFFF; }
   .dateblock .month { font-size: 11px; text-transform: uppercase; margin-top: 0px; color: #999999; }
   
   input, select, textarea { background-color: transparent; padding: 0px 4px; border: 1px solid #999999; color: #FFFFFF; }
         
   a, a:link, a:visited { color: #7595cd; }
   a:active, a:hover, #footer a:hover, #footer a:active, ul#menu-mainmenu a:hover { color: #FFFFFF; }
   .btn, a.btn, a.btn:visited, .fscf-button-submit { background-color: #3d68b1; color: #000000; }
   .btn:hover, a.btn:hover, a.btn:active, .fscf-button-submit:hover, .fscf-button-submit:active { background-color: #CCCCCC; color: #000000; }
   a.slide .message { font: 700 20px/20px 'Raleway', sans-serif; color: #CCCCCC; margin-bottom: 0px; }
   a.slide .title { font: 200 36px/36px 'Raleway', sans-serif; color: #FFFFFF; }

   h5 { background-color: #515151; color: #FFFFFF; }
   a h5 { background-color: #515151; color: #FFFFFF;}
   a:hover h5 { background-color: #3d68b1; color: #FFFFFF; }
   h6 { color: #777777; }
   h7 { color: #FFFFFF; }

   ul#menu-mainmenu a { color: #7595cd; }
   ul#menu-mainmenu a:hover { color: #FFFFFF; }
   ul#menu-mainmenu > li { background-image: url('images/dot.png'); }
   ul#menu-mainmenu ul { background-color: #222222; border-bottom: 1px solid #222222; }   
   
   #mobilemenu { background-color: #222222; border-top: 1px solid #222222; }
   ul#menu-mobilemenu > li, ul#menu-mobilesites > li { border-color: #666666; }
   #mobilenav { top: 3px; }
   ul#menu-mainmenu ul { background-color: #222222; border: 1px solid #222222; }
   
   .cycle-pager { background-color: #000000; }
   .cycle-pager span { color: rgba(255,255,255,0.3); }
   .cycle-pager span.cycle-pager-active { color: #FFFFFF;}
   
   #simplemodal-overlay { background-color: #000000; }
   #basic-modal-content input#s { width: 100%; border-bottom: 2px dotted #666666; color: #FFFFFF; }
   
   /* responsive */
   
   @media screen and (max-width: 1120px) 
   {
      /* scrunch header to make navigation fit */
      
      .frame { padding-left: 30px; padding-right: 30px; }
      #craftforms img { height: 36px; }
   }

   @media screen and (max-width: 880px) 
   {
      /* switch to mobile navigation */
      #hd { padding: 20px 0px 20px 0px; }
   }
   
   @media screen and (max-width: 830px) 
   {
      /* full-on mobile for tablets and phones */

      a.slide .caption { bottom: 30px; text-shadow: 0px 0px 15px #000000; }
      a.slide .message { margin-bottom: 0px; }
      a.slide .title { font-size: 32px; line-height: 32px; }
   } 
   
      /* print */
     
   @media print 
   {
      #footer { border-top: 1px solid #CCCCCC; }
   }  
      